[param]
interface_type = "uart"
comport_uart = "COM5"
speed_uart = "921600"
speed_jlink = "1000"
chip_xtal = "40M"
ota = ""
version = ""
aes_key = ""
aes_iv = ""
addr = "0x0"

[check_box]
ckb_erase_all = "False"
partition_download = true
encrypt = false
sign = false
single_download = false

[input_path]
img_bin_input = ""
pt_table_bin_input = ""
publickey = ""
privatekey = ""
